/* 
  Localizable.strings
  Toolboxes

  Created by 研发2组 on 2024/9/21.
  
*/

"Compass" = "指南针";
"Data" = "数据";
"Location" = "定位";
"More" = "更多";
"Altitude" = "海拔";
"This is a widget description" = "这是一个小组件描述";
"m" = "米";
"step" = "步";
"Date" = "日期";
"Step" = "今日步数";
"Longitude" = "经度";
"Latitude" = "纬度";
"Pressure" = "气压";
"Magnetic North" = "磁北";
"SelectLayer" = "选择图层";
"Standard" = "标准地图";
"Satellite" = "卫星地图";
"Survival light" = "求生信号灯";
"Widgets List" = "小组件";
"N" = "北";
"NE" = "东北";
"E" = "东";
"SE" = "东南";
"S" = "南";
"SW" = "西南";
"W" = "西";
"NW" = "西北";
"Real-time altitude" = "实时海拔经纬度";
"Altitude - large" = "海拔-大";
"Altitude - small" = "海拔-小";
"Survival lights" = "求生信号灯";
"Show the horizontal ball" = "显示水平球";
"Compass shows auxiliary line" = "罗盘显示辅助线";
"Positioning display compass" = "定位显示指南针";
"Privacy Policy" = "隐私政策";
"Version" = "版本号";
"Setup widget" = "去设置小组件";
"First step" = "第一步";
"Second step" = "第二步";
"Third step" = "第三步";
"Off" = "关闭";
"Always" = "常亮";
"Slow flash" = "慢闪";
"Twinkle" = "闪烁";
"SOS" = "摩斯码SOS";
